Subject: RE: New Joining - Abhishek Kumar
From: "Sara Aknooni (SRAK)" <[email-masked]>
To: Pritish Nandi <[email-masked]>
Cc: "Heta Nyrhinen (HNYR)" <[email-masked]>
Date: Tue, 22 Jun 2021 07:02:16 +0000

Hi Pritish,

Thank you for the info.
Should I add him to Zendesk also?

Best regards​​
Sara Aknooni
Team Manager
Global Support and Service
+45 4470 0124
+45 7131  4960

From: Pritish Nandi <[email-masked]>
Sent: Tuesday, June 22, 2021 8:44 AM
To: Sara Aknooni (SRAK) <[email-masked]>
Cc: Heta Nyrhinen (HNYR) <[email-masked]>
Subject: New Joining - Abhishek Kumar

This message comes from outside of the corporate network. Please do not click links or open attachments unless you recognize the source of this e-mail and know the content is safe.

Hi Sara,

This is to inform you that we have a new joining for QA position. I would request you to please give him team access and add him to the Livesalesman Group.

This way I would be able to check the team and train him. Otherwise, I would have to switch back and forth and miss out on a lot of things.

Name: Abhishek Kumar
Teams ID: [email-masked]<mailto:[email-masked]>
Email Address: [email-masked]<mailto:[email-masked]>

Regards,
Pritish Nandi